

#resultframe {
	width:1003;
	margin:0; padding:0;
	/* background: url(/templates/devshed/images/leftnavback.gif) top left repeat-y; */
}

#resultleft {
	float:left;
	width:156;
	background:#DEDFB5;
	margin:0; padding:0;
	text-align: left;
}

#resultcontent {
	float:left;
	width:674;
	margin:0; padding:0;
	text-align: left;
}

#resultright {
	float:right;
	width:170;
	margin:0; padding:0;
	text-align: left;
}

#clear {
	clear: both;
}

.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;

}

.title, A.title:link, A.title:visited, A.title:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.trademark, A.trademark:link, A.trademark:visited, A.trademark:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}


.smalltitle, A.smalltitle:link, A.smalltitle:visited, A.smalltitle:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.txtwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;


}
.txtunderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}

.nettxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #333333;
	text-decoration: none;

}

A.network:link, A.network:visited, A.network:active { 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 9px; 
  color: #000000; 
  text-decoration: none;
}

A.network:hover { 
  color:#000000; 
  text-decoration: underline;
}

TD.bignav { 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 15px; 
  color: #000000; 
  text-decoration: none;
}

  TD.sidenav { 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 11px; 
  color: #000000; 
  text-decoration: none;
}

  A.sidenav:link, A.sidenav:visited, A.sidenav:active{ 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 11px; 
  color: #000000; 
  text-decoration: none;
}

A.sidenav:hover { 
  color:#000000; 
  text-decoration: underline;
}

A.sidenav2:link, A.sidenav2:visited, A.sidenav2:active { 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 10px; 
  color: #000000; 
  text-decoration: none;
}

A.network2:hover { 
  color:#000000; 
  text-decoration: underline;
}
  
.textAd {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.txtblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: 10px;
}


.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}



.titblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.linksblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

.txtgray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

A.linkscolor:link, A.linkscolor:visited, A.linkscolor:active {
  font-family: Verdana,Arial,Helvetica;
  font-size: 11px;
  color: #666666;
  text-decoration: none;
}

A.linkscolor:hover {
  color:#FF6600;
  text-decoration: none;
}  

.title_readon {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
A.title_readon:hover {
  color:blue;
  text-decoration: underline;
}  
.dunno {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

.contentpaneopen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}

.language {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
cursor:pointer;
cursor:hand;
text-decoration: underline;
color:#FFFFFF;
}

.language2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	cursor:pointer;
	cursor:hand;
	text-decoration: underline;
	color:#FFFFFF;
}

.tightline  {
  line-height: .5
}

.top {
  cursor:pointer; 
  cursor:hand;
  text-decoration: underline; 
  color:#000000;
  font-family: Verdana,Arial,Helvetica; 
  font-size: 11px; 
}

a.top:hover { 
  color:#000000; 
  text-decoration: underline;
}

.pill, a.pill:link, a.pill:visited, a.pill:active, a.pill:hover {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0;
	color: #FFFFFF;	
}

.boxAds, a.boxAds:link, a.boxAds:visited, a.boxAds:active, a.boxAds:hover{
	background-color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	color: #FFFFCC;
       text-decoration : underline;
}

.pathwaybg {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	/* background-image: url(/images/adbg.gif); */
}

.forumlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
}
A.forumlinks:link, A.forumlinks:visited{ 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 11px; 
  color: #000000; 
  text-decoration: none;
}
A.forumlinks:hover { 
  color:#000000; 
  text-decoration: underline;}
}

A.toclink:link, A.toclink:visited{ 
  font-family: Verdana,Arial,Helvetica; 
  font-size: 11px; 
  color: #000000; 
  text-decoration: none;
}

A.toclink:hover { 
  color:#000000; 
  text-decoration: underline;
}
.buttons {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: underline;
}   

 .newpill {
text-decoration: underline; color:#c0c0c0;
font-family: Verdana,Arial,Helvetica; 
font-size: 9px;
}

.spacer 
{
line-height : 10px;
}

h2{
   font-weight: bold;
   font-family: Arial,Helvetica,sans-serif;
   color: #000000;
   font-size: 22px;
   margin: 0;
}
pre{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   color: #000000;
   font-size: 10px;
}
.colorbar {
	background-color: #790000;
}

.bot2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: underline;
	line-height: 16px;

}
.button {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #000000;
        text-decoration: none;
} 

.txtblack2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: 12px;
}

.bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: underline;
	line-height: 16px;

}

.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;

}

.smallblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	#line-height: 7px;
}

.bot3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: blue;
	text-decoration: underline;
	line-height: 16px;

}
.overlink {
  	 cursor:pointer; 
  	 cursor:hand;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #FFFFFF;
        text-decoration: underline;
}
.shrink_td {
	font-size: 11px;
}
.art_title, A.art_title:link, A.art_title:visited, A.art_title:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	cursor:pointer;
	cursor:hand;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
}

.MsoNormal {
	font-family: "Verdana";
	font-size: 8.5pt;
	color: black;
}

.AuthorNote {
	width: 100%
	margin: 0in;
	margin-bottom: .0001pt;
	background: antiquewhite;
	font-size: 8.5pt;
	font-family: Verdana;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 8.5pt;
	font-family: "Verdana"
	text-align: justify;
}

.CodeSample {
	margin: 0in;
	margin-bottom: .0001pt;
	background: cornsilk;
	font-size: 9.0pt;
	font-family: "Courier New";
	color: blue;
}

.Syntax {
	margin: 0in;
	margin-bottom: .0001pt;
	background: antiquewhite;
	font-size: 9.0pt;
	font-family: "Verdana";
}

.TextSample {
	margin: 0in;
	margin-bottom: .0001pt;
	background: #D9D9D9;
	font-size: 8.5pt;
	font-family: "Courier New";
}
